PULSAR
API ReferenceProduction Advancements

Get Production Order Operator Table

Get production order operator table.

Authorization

bearerAuth
Authorization<token>

In: header

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Make all properties in T optional

Response Body

application/json

Try it live
POST
/production-advancements/operator-table

This endpoint requires authentication — use the Login page at the top of the API Reference, or paste a token in the Authorization section below.

curl -X POST "https://example.com/production-advancements/operator-table" \  -H "Content-Type: application/json" \  -d '{}'
{  "totalItems": 0.1,  "data": [    {      "operator": {        "lastName": "string",        "firstName": "string",        "id": 0.1      },      "productionOrder": {        "name": "string",        "id": "string"      },      "sku": {        "unit": "string",        "sku": "string",        "id": "string"      },      "machine": {        "name": "string",        "id": 0.1      },      "end": "2019-08-24T14:15:22Z",      "start": "2019-08-24T14:15:22Z",      "count": 0.1,      "id": "string"    }  ]}